{
  "name": "@edu/shared-proto",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "lint": "buf lint",
    "breaking": "buf breaking --against .git#branch=main",
    "generate": "buf generate"
  }
}